FF2PNG(1)

NAME
ff2png - convert farbfeld to PNG

SYNOPSIS
ff2png

DESCRIPTION
ff2png reads a farbfeld(5) image from stdin, converts it to PNG (16-bit RGBA) and writes the result to stdout.

In case of an error ff2png writes a diagnostic message to stderr.

EXIT STATUS

0   Image processed successfully.

1   An error occurred.

EXAMPLES
$ ff2png < image.ff > image.png

$ bunzip2 < image.ff.bz2 | ff2png > image.png

SEE ALSO
bzip2(1), farbfeld(5)

AUTHORS
Laslo Hunhold <dev@frign.de>